RubyGems Navigation menu

elastomer-client 0.4.1

Elastomer is a low level API client for the Elasticsearch HTTP interface.

Gemfile
          gem 'elastomer-client', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install elastomer-client
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,070

For this version 186

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.1 - October 14, 2014 (41.5 KB)
  2. 0.4.0 - October 8, 2014 (41 KB)
  3. 0.3.3 - August 18, 2014 (36.5 KB)
  4. 0.3.2 - July 3, 2014 (36.5 KB)
  5. 0.3.1 - June 24, 2014 (35.5 KB)